@font-face {
	font-family: 'GuitarGalleryIcons';
	src: url('https://media.sweetwater.com/guitargallery/include/fonts/guitar_gallery_icons.eot');
	src: url('https://media.sweetwater.com/guitargallery/include/fonts/guitar_gallery_icons.eot?#iefix') format('embedded-opentype'),
	url('/guitargallery/include/fonts/guitar_gallery_icons.svg#GuitarGalleryIcons') format('svg'),
	url('https://media.sweetwater.com/guitargallery/include/fonts/guitar_gallery_icons.woff') format('woff'),
	url('https://media.sweetwater.com/guitargallery/include/fonts/guitar_gallery_icons.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@-webkit-keyframes compareBounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}

	100% {
		-webkit-transform: scale(1);
	}
}
@-moz-keyframes compareBounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	100% {
		-moz-transform: scale(1);
	}
}
@-ms-keyframes compareBounceIn {
	0% {
		opacity: 0;
		-ms-transform: scale(.3);
	}

	100% {
		-ms-transform: scale(1);
	}
}
@keyframes compareBounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	100% {
		transform: scale(1);
	}
}

@-webkit-keyframes compareBounceOut {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}
}
@-moz-keyframes compareBounceOut {
	0% {
		-moz-transform: scale(1);
	}

	100% {
		opacity: 0;
		-moz-transform: scale(.3);
	}
}
@-ms-keyframes compareBounceOut {
	0% {
		-ms-transform: scale(1);
	}

	100% {
		opacity: 0;
		-ms-transform: scale(.3);
	}
}
@keyframes compareBounceOut {
	0% {
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(.3);
	}
}

.compareBounceIn,
.compareBounceOut {
	-moz-animation-delay: 0.1s;
	-moz-animation-fill-mode: both;
	-moz-animation-timing-function: ease;

	-ms-animation-delay: 0.1s;
	-ms-animation-fill-mode: both;
	-ms-animation-timing-function: ease;

	-webkit-animation-delay: 0.1s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-timing-function: ease;

	animation-delay: 0.1s;
	animation-fill-mode: both;
	animation-timing-function: ease;

	-moz-animation-duration: 0.26s;
	-ms-animation-duration: 0.26s;
	-webkit-animation-duration: 0.26s;
	animation-duration: 0.26s;

	display: block;
	visibility: visible;
}
.compareBounceIn {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-ms-animation-name: bounceIn;
	animation-name: bounceIn;
	opacity: 1;
	scale: 1;
}
.compareBounceOut {
	-webkit-animation-name: bounceOut;
	-moz-animation-name: bounceOut;
	-ms-animation-name: bounceOut;
	animation-name: bounceOut;
}

#swMainContentWrap {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#SWFooter {
	margin-top: 0 !important;
}
#GuitarGallery.compare .content_wrap {
	width: auto;
}
#GuitarGallery.compare #gg_header {
	width: 930px;
	margin: 0 auto;
}
#sw_compare {
	margin: 0 15px;
}
#sw_compare.loading:after {
	background: url(https://media.sweetwater.com/guitargallery/include/images/loading-48.gif) no-repeat center center #000;
	content: '';
	opacity: 0.7;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 90;
}
#sw_compare .button {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
	border-width: 0;
	color: #FFF;
	display: inline-block;
		*display: inline;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin: 5px;
	padding: 0 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	zoom: 1.0;
}

#sw_compare .cartbutton {
	background: #10612d;
		background: -moz-linear-gradient(top, #1d9d4d, #137c3c 40%, #10612d 40%, #0c4823);
		background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0)));
		background: -webkit-linear-gradient(top, #1d9d4d, #137c3c 40%, #10612d 40%, #0c4823);
		background: -ms-linear-gradient(top, #1d9d4d, #137c3c 40%, #10612d 40%, #0c4823);
	background: linear-gradient(top, #1d9d4d, #137c3c 40%, #10612d 40%, #0c4823);
		*background: url(https://media.sweetwater.com/guitargallery/include/images/ie-sprite.png) no-repeat 12px -960px #10612d;
		-moz-background-clip: padding-box;
		-webkit-background-clip: padding-box;
	background-clip: padding-box;
		-moz-box-shadow:
			inset 0 1px 0 rgba(255, 255, 255, 0.1),
			inset -1px 0 0 rgba(255, 255, 255, 0.1),
			inset 0 -1px 0 rgba(255, 255, 255, 0.1),
			inset 1px 0 0 rgba(255, 255, 255, 0.1),
			0 1px 3px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow:
			inset 0 1px 0 rgba(255, 255, 255, 0.1),
			inset -1px 0 0 rgba(255, 255, 255, 0.1),
			inset 0 -1px 0 rgba(255, 255, 255, 0.1),
			inset 1px 0 0 rgba(255, 255, 255, 0.1),
			0 1px 3px rgba(0, 0, 0, 0.8);
	box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.1),
		inset -1px 0 0 rgba(255, 255, 255, 0.1),
		inset 0 -1px 0 rgba(255, 255, 255, 0.1),
		inset 1px 0 0 rgba(255, 255, 255, 0.1),
		0 1px 3px rgba(0, 0, 0, 0.8);
	padding: 0 15px 0 40px;
	position: relative;
}
#sw_compare .cartbutton:before {
	content: '+';
	border-right: 1px solid #0b4321;
		-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
		-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
	display: block;
	font-size: 22px;
	margin-right: 10px;
	padding-left: 2px;
	position: absolute;
		top: 0;
		left: 0;
	width: 23px;
}
#sw_compare .greybutton {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #4e4e4e;
	border-left: solid #676767;
	border-left-color: rgba(255, 255, 255, 0.1);
	border-width: 0 0 0 1px;
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.8);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.8);
	height: 28px;
	line-height: 28px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
#sw_compare .greybutton:hover {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #646464;
}
#sw_compare .greybutton:not(.ie) {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -moz-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-gradient(linear, 0 0, 0 100%, from(#595959), to(#393939));
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -ms-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), linear-gradient(top, #595959, #393939);
}
#sw_compare .greybutton:not(.ie):hover {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -moz-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-gradient(linear, 0 0, 0 100%, from(#656565), to(#434343));
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -ms-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), linear-gradient(top, #656565, #434343);
}
#sw_compare.compressed .button {
	font-size: 11px;
	margin: 5px 2px;
	padding: 0 8px;
}
#sw_compare.compressed .cartbutton {
	padding: 0 8px 0 23px;
}
#sw_compare.compressed .cartbutton:before {
	border: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
	content: '+';
	font-size: 18px;
	padding-left: 2px;
	width: 19px;
}

/* Product Header */
.compare_header {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #202020;
	border-bottom: 1px solid #000;
	margin-top: 15px;
}
.compare_header .inner {
	margin: 0 auto;
	position: relative;
	width: 930px;
}
.compare_header .info {
	border-collapse: collapse;
	display: table;
	height: 73px;
}
.compare_title:after {
	clear: both;
	content: '';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}
.compare_gglogo,
.compare_manufacturer,
.compare_productname {
	display: table-cell;
		*display: inline;
	vertical-align: middle;
	zoom: 1.0;
}
.compare_gglogo {
	padding: 0 20px 0 0;
	vertical-align: middle;
	width: 88px;
}
.compare_gglogo a {
	background: url(https://media.sweetwater.com/guitargallery/include/images/logo-compare.png) no-repeat 0 0;
	display: block;
	height: 62px;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	text-indent: -99999px;
}
.compare_manufacturer {
	text-align: center;
	width: 50px;
		*width: 140px;
}
.compare_manufacturer img {
	margin: 0;
}
.compare_productname {
	padding: 0 10px;
	*width: 760px;
}
.compare_productname h2 {
	color: #eee;
	font-size: 22px;
	line-height: 1;
	margin: 0 0 8px;
}
#sw_compare .compare_productname h2 a {
	color: #eee;
	text-decoration: none;
}
#sw_compare .compare_productname h2 a:hover {
	color: #EEC352;
}
.compare_itemid {
	color: #999;
	font-size: 11px;
	line-height: 16px;
}
.compare_price {
	color: #ff0000;
	font-size: 12px;
	font-weight: bold;
	margin-left: 25px;
}
.compare_price strong {
	font-size: 16px;
}

/* Compare Menu */
.compare_menu {
	border-collapse: collapse;
	display: table;
	margin: 10px auto;
	width: 930px;
}
.compare_views,
.compare_intro,
.compare_removed_wrap {
	display: table-cell;
	vertical-align: bottom;
}

/* Compare Intro */
.compare_intro {
	color: #eec352;
	height: 54px;
}
.compare_intro .inner {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #2b2b2b;
	border: 1px solid #111;
		-moz-border-top-right-radius: 10px 25px;
		-moz-border-bottom-right-radius: 10px 25px;
		-webkit-border-radius: 0 0 10px 25px 10px 25px 0 0;
	border-top-right-radius: 10px 25px;
	border-bottom-right-radius: 10px 25px;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.08), 0 1px 3px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.08), 0 1px 3px rgba(0, 0, 0, 0.8);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.08), 0 1px 3px rgba(0, 0, 0, 0.8);
	font-size: 13px;
	height: 52px;
	padding: 0 10px 0 15px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);

	/* IE6 and 7 */
	*height: 42px;
	*padding-top: 10px;
}
.compare_intro .inner:not(.ie) {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -moz-linear-gradient(top, #323232, #1c1c1c);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-gradient(linear, 0 0, 0 100%, from(#323232), to(#1c1c1c));
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-linear-gradient(top, #323232, #1c1c1c);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -ms-linear-gradient(top, #323232, #1c1c1c);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), linear-gradient(top, #323232, #1c1c1c);
}
.compare_intro strong {
	font-size: 14px;
	text-transform: uppercase;
}
.compare_intro p,
.compare_intro .inner:before {
	display: inline-block;
		*display: inline;
	vertical-align: middle;
	zoom: 1.0;
}
.compare_intro p {
	margin: 0;
	width: 96%;
}
.compare_intro .inner:before {
	content: '';
	height: 100%;
	width: 0;
}

/* Compare Views */
.compare_views {
	padding: 0 0 10px 20px;
	text-align: right;
	white-space: nowrap;
}
.compare_views h4,
.compare_views ul,
.compare_views li {
	color: #eee;
	display: inline-block;
		*display: inline;
	zoom: 1.0;
}
#sw_compare .compare_views h4 {
	font-size: 14px;
	margin: 0 6px 0 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
	text-transform: uppercase;
}
.compare_views ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.compare_views a {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #4e4e4e;
	border-left: 1px solid #676767;
	border-left-color: rgba(255, 255, 255, 0.1);
	border-right: 1px solid #282828;
	border-right-color: rgba(0, 0, 0, 0.3);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	display: block;
	font-size: 13px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	width: 84px;
}
.compare_views a:hover {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #646464;
}
.compare_views a:not(.ie) {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -moz-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-gradient(linear, 0 0, 0 100%, from(#595959), to(#393939));
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -ms-linear-gradient(top, #595959, #393939);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), linear-gradient(top, #595959, #393939);
}
.compare_views a:not(.ie):hover {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -moz-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-gradient(linear, 0 0, 0 100%, from(#656565), to(#434343));
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -webkit-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), -ms-linear-gradient(top, #656565, #434343);
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png), linear-gradient(top, #656565, #434343);
}
.compare_views .selected {
	position: relative;
}
.compare_views .selected a {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png) repeat 0 0 #c9161c;
	box-shadow:
		inset 0 1px 0 rgba(255, 0, 0, 0.3);
}
.compare_views .selected a:not(.ie) {
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		-webkit-gradient(linear, 0 0, 0 100%, from(#c9161c), to(#740506));
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		-webkit-radial-gradient(center -50%, ellipse farthest-corner, rgba(236, 31, 36, 1),rgba(236, 31, 36, 0)),
		-webkit-linear-gradient(top, #700000, #5c0000);
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		-moz-radial-gradient(center -50%, ellipse farthest-corner, rgba(236, 31, 36, 1), rgba(236, 31, 36, 0)),
		-moz-linear-gradient(top, #700000, #5c0000);
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		-ms-radial-gradient(center -50%, ellipse farthest-corner, rgba(236, 31, 36, 1), rgba(236, 31, 36, 0)),
		-ms-linear-gradient(top, #700000, #5c0000);
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		-o-radial-gradient(center -50%, ellipse farthest-corner, rgba(236, 31, 36, 1), rgba(236, 31, 36, 0)),
		-o-linear-gradient(top, #700000, #5c0000);
	background-image:
		url(https://media.sweetwater.com/guitargallery/include/images/noise-11.png),
		radial-gradient(center -50%, ellipse farthest-corner, rgba(236, 31, 36, 1), rgba(236, 31, 36, 0)),
		linear-gradient(top, #700000, #5c0000);
}
.compare_views a,
.compare_views a:link,
.compare_views a:visited {
	color: #eee;
	text-decoration: none;
}
.compare_views ul li:first-child a {
		-moz-border-radius: 4px 0 0 4px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-radius: 4px 0 0 4px;
}
.compare_views ul li:last-child a {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-radius: 0 4px 4px 0;
	border-right: none;
}

/* Compare Items */
.compare_items {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 100%;
}
#sw_compare .compare_items .compare_serial {
	color: #eee;
	font-size: 15px;
	margin: 0 0 2px;
	padding-top: 4px;
}
.compare_weight {
	color: #eec352;
	font-size: 11px;
	font-weight: bold;
	margin: 0 auto 8px;
}
.compare_weight span {
	font-size: 13px;
}
.compare_items li {
	display: inline-block;
		*display: inline;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 25%;
	zoom: 1.0;
}
.compare_img {
	background: #000;
	border: 1px solid #393939;
		-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	display: block;
	margin: 0 10px;
	position: relative;
}
.compare_img img {
	background: url(https://media.sweetwater.com/guitargallery/include/images/loading-24.gif) no-repeat center center;
	display: block;
	height: auto;
	max-width: 750px;
	width: 100%;
}
.compare_remove {
	background: #000;
	background: rgba(0, 0, 0, 0.6);
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
	color: #888;
	cursor: pointer;
	display: none;
	font-size: 10px;
	height: 17px;
	padding: 0 0 0 5px;
	position: absolute;
		top: 6px;
		right: 10px;
		z-index: 30;
	text-shadow: 1px 1px 0 #000;
}
.js_compare .compare_remove {
	display: block;
	*display: none;
}
.compare_remove:hover {
	color: #FF0000;
}
.compare_revive {
	display: none;
}
.compare_remove:after {
	background: #d60000;
	border: 3px solid #690000;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
	color: #eee;
	content: '\2013';
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 11px;
	line-height: 11px;
	margin-left: 3px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	width: 11px;
}
.compare_item_controls {
	margin-top: -4px;
	padding: 12px 0 20px;
}
.compare_item_controls_wrap {
	display: inline-block;
		*display: inline;
	padding: 0 10px;
	zoom: 1.0;
}

/* Transition styles */
.swapping .compare_img {
	position: relative;
}
.swapping img {
	position: absolute;
		top: 0;
		left: 0;
		z-index: 20
}
.swapping .old_image {
	z-index: 25;
}
.hide_img {
	display: none;
}
.swapping .compare_remove,
.swapping .compare_revive {
	display: none;
}

/* Multiple ItemID styling */
.multi_itemid .compare_intro {
	border-bottom: 1px solid #282828;
	border-bottom-color: rgba(255, 255, 255, 0.07);
		-moz-box-shadow: inset 0 -1px 0 #000;
		-webkit-box-shadow: inset 0 -1px 0 #000;
	box-shadow: inset 0 -1px 0 #000;
	display: block;
	margin: 0 auto;
	padding: 15px 235px 25px 10px;
	position: relative;
	width: 685px;
}
.multi_itemid .compare_intro h3 {
	font: normal 30px Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #eee;
	margin: 0 auto;
}
.multi_itemid .compare_intro p {
	color: #888;
	font-size: 13px;
	line-height: 19px;
	margin: 5px 0;
}
.multi_itemid .compare_removed {
	height: auto;
}
#sw_compare.multi_itemid .compare_specs {
	font-size: 18px;
	font-weight: normal;
	height: 36px;
	line-height: 36px;
	margin: 0;
	position: absolute;
		right: 10px;
		top: 40px;
	text-align: center;
	width: 170px;
}
#sw_compare.multi_itemid .compare_specs:after {
	content: ">";
	display: inline-block;
	font: 12px/36px 'GuitarGalleryIcons';
	margin-left: 4px;
	overflow: hidden;
	vertical-align: middle;
	width: 12px;
}
.multi_itemid .compare_views,
.multi_itemid .compare_removed_wrap {
	vertical-align: top;
}
.multi_itemid .compare_views {
	padding: 18px 0 10px 10px;
	width: 100px;
}
.multi_itemid .compare_removed {
	position: relative;
	right: auto;
	top: auto;
	width: auto;
}
.multi_itemid .compare_items li {
	margin-bottom: 10px;
	vertical-align: top;
}
.multi_itemid .compare_item_header {
	display: table;
	margin-left: 10px;
}
.multi_itemid .compare_manufacturer,
.multi_itemid .compare_item_productname {
	display: table-cell;
	padding-bottom: 5px;
	text-align: left;
}
.multi_itemid .compare_manufacturer {
	width: 20px;
}
.multi_itemid .compare_manufacturer img {
	height: auto;
	max-height: 30px;
	max-width: 60px;
	width: auto;
}
.multi_itemid .compare_item_productname {
	padding-left: 10px;
}
.multi_itemid .product_name_wrap {
	height: 30px;
	margin: 0 0 3px;
	overflow: hidden;
	position: relative;
}
.multi_itemid .compare_item_productname h3 {
	color: #eee;
	font-size: 12px;
	margin: 0;
	max-height: 30px;
	position: absolute;
	bottom: 0;
}
.multi_itemid .compare_item_productname h3 a {
	color: #eee;
	text-decoration: none;
}
.multi_itemid .compare_item_productname h3 a:hover {
	color: #EEC352;
}
.multi_itemid .compare_itemid {
	margin-right: 20px;
}
#sw_compare.multi_itemid .compare_serial {
	color: #999;
	font-size: 12px;
	white-space: nowrap;
}
.multi_itemid .compare_item_data {
	display: table;
	width: 100%;
}
.multi_itemid .compare_item_controls_wrap {
	display: block
}
.multi_itemid .compare_weight,
.multi_itemid .compare_price {
	display: table-cell;
	padding: 0 10px 10px;
	vertical-align: middle;
}
.multi_itemid .compare_weight {
	text-align: left;
}
.multi_itemid .compare_weight span {
	white-space: nowrap;
}
.multi_itemid .compare_price {
	text-align: right;
}
#sw_compare .viewAllSerialNumbers {
	margin-left: 5px;
	margin-right: 0;
}
#sw_compare.multi_itemid .compare_item_controls .button {
	margin: 5px;
}

/* Removed Items */
.compare_removed {
	height: 62px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
		top: 6px;
		right: 0;
	width: 100px;
}
.compare_removed li {
	cursor: pointer;
	position: absolute;
		z-index: 100;
}
.compare_removed .compare_item_header {
	display: block;
	margin: 0;
}
.compare_removed .compare_item_productname {
	display: block;
	padding: 0;
}
.compare_removed .compare_manufacturer,
.compare_removed .product_name_wrap,
.compare_removed .compare_itemid,
.compare_removed .compare_weight {
	display: none;
}
.compare_removed .compare_img {
	border: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	margin: 0;
}
#sw_compare .compare_removed img {
	background: url(https://media.sweetwater.com/guitargallery/include/images/loading-24.gif) no-repeat center center;
	border: 1px solid #393939;
		-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
.compare_removed .compare_serial,
.compare_removed .compare_remove,
.compare_removed .compare_item_controls {
	display: none;
}
#sw_compare .compare_removed .compare_serial {
	background: #222;
		background: -moz-linear-gradient(top, #222, #000);
		background: -webkit-gradient(linear, 0 0, 0 100%, from(#222), to(#000));
		background: -webkit-linear-gradient(top, #222, #000);
		background: -ms-linear-gradient(top, #222, #000);
	background: linear-gradient(top, #222, #000);
	border: 1px solid #444;
	border-bottom-color: #383838;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
		-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.8);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.8);
	color: #eee;
	display: none;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0 15px;
	position: absolute;
		bottom: -32px;
		z-index: 50;
	text-align: center;
	text-shadow: 1px 1px 0 #000;
	white-space: nowrap;
}
#sw_compare .compare_removed .compare_serial .favorite_badge {
	display: none;
}
#sw_compare .compare_removed li:hover .compare_serial {
	display: block;
}
#sw_compare .compare_removed li.removing:hover .compare_serial {
	display: none;
}
.compare_removed .compare_serial .dart {
	display: block;
	height: 8px;
	margin-left: -8px;
	position: absolute;
		top: -8px;
	width: 16px;
}
.compare_removed .compare_serial .dart:before,
.compare_removed .compare_serial .dart:after {
	border-color: #222 transparent;
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	position: absolute;
		top: 1px;
		left: 0;
	width: 0;
}
.compare_removed .compare_serial .dart:before {
	border-color: #444 transparent;
	top: 0;
}
.compare_removed img {
	margin: 0;
}
.compare_removed .compare_revive {
	background: #00a924;
	border: 2px solid #00420e;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
	border-radius: 11px;
	color: #eee;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	margin: -6px 0 0 3px;
	overflow: hidden;
	position: absolute;
		top: 50%;
		left: -12px;
		z-index: 50;
	text-align: left;
	text-indent: -99999px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	width: 13px;
}
.compare_removed .compare_revive:after {
	content: '+';
	cursor: pointer;
	display: block;
	height: 100%;
	position: absolute;
		top: 0;
		left:0;
	text-indent: 0;
	text-align: center;
	width: 100%;
}

/* Close Button */
#sw_compare_close {
	background: url(https://media.sweetwater.com/guitargallery/include/images/button-close.png) no-repeat 0 0;
	cursor: pointer;
	display: none;
	height: 47px;
	position: absolute;
	top: -21px;
	right: -21px;
	z-index: 100;
	text-align: left;
	text-indent: -99999px;
	width: 47px;
}
#compare_popup .tooltip {
	background: #000;
	border: 1px solid #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #EEEEEE;
	display: none;
	font-size: 11px;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	position: absolute;
	top: 46px;
	right: 5px;
	text-indent: 0;
	white-space: nowrap;
}
#compare_popup .tooltip:before,
#compare_popup .tooltip:after {
	border-color: #000 transparent;
	border-style: solid;
	border-width: 0 6px 6px;
	content: "";
	display: block;
	position: absolute;
	right: 11px;
	top: -5px;
	width: 0;
}
#gg_photo_popup .tooltip:before {
	border-color: #4a4a4a transparent;
	top: -6px;
}
#sw_compare_close:hover {
	background-position: 0 -52px;
}

/* Popup Styling */
#compare_popup {
	background: rgba(0, 0, 0, 0.7);
	display: none;
	height: 100%;
	position: fixed;
		top: 0;
		left: 0;
		z-index: 910;
	width: 100%;
}
#compare_popup #sw_compare {
	background: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png) repeat 0 0 #111;
	border: 2px solid #3F3F3F;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
	border-radius: 8px;
		-moz-box-shadow: 0 1px 35px 10px #000;
		-webkit-box-shadow: 0 1px 35px 10px #000;
	box-shadow: 0 1px 35px 10px #000;
	display: block;
	height: auto;
	margin: 30px 60px;
	min-height: 606px;
	min-width: 888px;
	max-width: 100%;
	padding: 0;
	position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	width: auto;
}
#compare_popup #sw_compare:not(.ie) {
	background-image: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png), -moz-linear-gradient(top, #000, #111 5px, #202020 35%, #202020 65%, #111);
	background-image: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png), -webkit-gradient(linear, 0 0, 0 100%, from(#111), color-stop(35%, #202020), color-stop(65%, #202020), to(#111));
	background-image: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png), -webkit-linear-gradient(top, #000, #111 5px, #202020 35%, #202020 65%, #111);
	background-image: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png), -ms-linear-gradient(top, #000, #111 5px, #202020 35%, #202020 65%, #111);
	background-image: url(https://media.sweetwater.com/guitargallery/include/images/noise-20.png), linear-gradient(top, #000, #111 5px, #202020 35%, #202020 65%, #111);
}
#compare_popup #sw_compare_close {
	display: block;
}
#compare_popup .compare_header {
	margin-top: 10px;
}
#compare_popup .compare_header .inner {
	margin-left: 20px;
	width: auto;
}
#compare_popup .compare_removed {
	right: 20px;
}
#compare_popup .compare_header .info {
	width: 100%;
}
#compare_popup .compare_menu {
	width: 100%;
}
#compare_popup .compare_intro .inner {
	border-left-width: 0;
	padding: 0 20px;
}
#compare_popup .compare_views {
	padding-right: 20px;
}
#compare_popup .compare_items {
	display: block;
	height: auto;
	margin-top: 160px;
	position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	white-space: nowrap;
}
#compare_popup .compare_items .compare_remove {
	display: block;
}
#compare_popup .compare_img {
	display: inline-block;
		*display: inline;
	zoom: 1.0;
}

/* Absolute positioned */
#compare_popup.absolute {
	position: absolute;
}
#compare_popup.absolute #sw_compare {
	position: absolute;
	bottom: auto;
}

/* Hide favorite indicator */
#sw_compare .favorite_badge {
	display: none !important;
}
/* Hide favorite indicator */
#sw_compare .favorite_badge {
	display: none !important;
}